--
-- 
-- ____________________________________________________________________________________________
--  /!\ ATTENTION /!\  fichier encodé en UTF-8   (  il peut  contenir des é è ç à î ê ô ... )
-- ____________________________________________________________________________________________
--
--
                                                                                                                                                                           
GRANT SELECT ON GRHUM.SALLES_SEQ TO LITCHI; 